#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 wai
version:              3.2.4
visibility:           public
id:                   wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
key:                  wai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  1f76701c0593cd47c728c22de56c5123
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.8.2/site-local/wai-3.2.4
library-dirs:         /usr/lib/ghc-9.8.2/site-local/wai-3.2.4
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/wai-3.2.4
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/wai-3.2.4
hs-libraries:         HSwai-3.2.4-BxVYyWVeFJKJAdkPOp5Fdq
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6 text-2.1.1-inplace
    vault-0.3.1.5-A168fjuAj5gGGf7NhYAtJ4

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-3.2.4/html/wai.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/wai-3.2.4/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

